Support » Plugin: WooCommerce Royal Mail Shipping Calculator » Shipping Calculator compatible with WooCommerce 4.4.2?

  • Resolved kbjunkie

    (@kbjunkie)


    Hi,

    Is the latest 1.5.3 version of the Royal Mail Shipping calculator compatible with WP 5.5.1 and WooCommerce 4.4.1?

    Thinking of buying but need to know this first.

    Thanks,

    Mark.

Viewing 1 replies (of 1 total)
  • Plugin Author Waseem Senjer

    (@waseem_senjer)

    Hi @kbjunkie

    Yes, the plugin is compatible with WP 5.5 and WC 4.4. Please, let me know if you have any compatibility issues. I’ll be glad to help you out.

Viewing 1 replies (of 1 total)
  • The topic ‘Shipping Calculator compatible with WooCommerce 4.4.2?’ is closed to new replies.